// WFDelegate 流程模版基本信息 
import { defHttp } from '@/utils/http/axios';
import {DetailParams} from './model/wfSchemeInfoModel'

  enum Api {
  // 创建流程
  LoadMyUserList = '/api/WFDelegate/LoadMyUserList',
 
}

/**
 * @description: getLoadMyUserList
 */
 export function getLoadMyUserList(params?: DetailParams) {
  return defHttp.get({ url: Api.LoadMyUserList, params });
}